## org.apache.mahout.clustering.canopy
Class CanopyConfigKeys

    java.lang.Object
      org.apache.mahout.clustering.canopy.CanopyConfigKeys

    public final class CanopyConfigKeys

extends Object

Field Summary
`static String` `CF_KEY`
`static String` `DISTANCE_MEASURE_KEY`
`static String` `T1_KEY`
`static String` `T2_KEY`
`static String` `T3_KEY`
`static String` `T4_KEY`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### T1_KEY

    public static final String T1_KEY

See Also:
  Constant Field Values

### T2_KEY

    public static final String T2_KEY

See Also:
  Constant Field Values

### T3_KEY

    public static final String T3_KEY

See Also:
  Constant Field Values

### T4_KEY

    public static final String T4_KEY

See Also:
  Constant Field Values

### DISTANCE_MEASURE_KEY

    public static final String DISTANCE_MEASURE_KEY

See Also:
  Constant Field Values

### CF_KEY

    public static final String CF_KEY

See Also:
  Constant Field Values

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.